/*
Theme Name: Lakecious Child
Theme URL: https://nasenovinky.sk/esp
Description: Child of Lakecious Theme
Theme Author: Andrea
Author URL: https://nasenovvinky.sk/esp
Template: lakecious
Version: 1.0.0
Text Domain: lakecious-child
*/

.room-suite .ro-img:before {
  position: absolute;
  background-color: rgba(1, 21, 82, 0.4);
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  -webkit-transform: scale(0.2);
  -ms-transform: scale(0.2);
  transform: scale(0.2);
  -webkit-transition: all 300ms;
  transition: all 300ms;
  opacity: 0;
}

.footer_widgets .widget.widget_nav_menu ul li a:hover{
	color: #bf9c00!important;
}
.widget-contact-list ul li a:hover {
	color: #bf9c00!important;
}
.nasir-activities2 .this-overlay {
    opacity: 0.6;
}
.nasir-activities2 .nav li:nth-child(7) .this-overlay {
    background: #532212;
}
.nasir-activities2 {
    background: #00132d;
}

.nav-tabb .vc_tta-tabs-container li a {
    background: #ffffff!important;
    }

